/* css styles */
.title {
  font-size:68px !important;
  color: slateblue !important;
    font-family: Bradley Hand ITC;
    font-weight: bold;
    text-align: center;
}
.subtitle {
  font-size:25px !important;
  color: indianred !important;
    font-family: Ink Free;
    font-weight: bold;
    text-align: center;
}
figcaption {
   text-align: center;
   color:firebrick;
   font-family: Comic Sans MS;
   font-size: 17px;
   #font-weight: bold;
}
h3{
  font-size: 60px !important;
  font-family: Bradley Hand ITC;
  color: seagreen !important;
  font-weight: bold;
  text-align: center;
  }
h4{
  font-size: 65px !important;
  font-family: Bradley Hand ITC;
  color: forestgreen !important;
  font-weight: bold;
  text-align: center;
  }
h5{
  font-szie: 48px !important;
  font-famly: Brandley Hand ITC;
  color: maroon !important;
  font-weight: bold;
  text-align: center;
}
h6{
  #font-szie: 60px !important;
  font-famly: Brandley Hand ITC;
  color: midnightblue !important;
  font-weight: bold;
  text-align: center;
}
  .quarto-title-banner {
  #margin-block-end: 1rem;
  position: relative;
  margin-top: -10px;
  margin-bottom: -10px;
  margin-left: 15px;
  margin-right: 15px;
  height: 95%;
  }
.rounded-image {
  border-radius: 25px; /* Adjust the value for desired roundness */
}
.circular-image {
  border-radius: 50%; /* Creates a perfect circle if the image is square */
  /* Ensure the image is square for a perfect circle */
  width: 210px;
  height: 210px;
  object-fit: cover; /* Prevents distortion if the image isn't perfectly square */
}
